/* Code to change page width START */
.WaPlaceHolder { max-width: 95%; }
/* Code to change page width END */


/*Login gadget color */

.WaGadgetLoginButton .loginContainer.loginContainer .loginLink {
    
    background: white;
    color: #040002;
   
}
.WaGadgetLoginButton .loginContainer.loginContainer .loginLink:hover {
    background: white;
    color: #040002;
}
.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink {
   
    background: white;
    color: #040002;
    
}
.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover, .WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink.hover {
    background: white;
    color: #040002;
}

/*Change color on mobile menu*/

.WaGadgetMobilePanel .mobilePanel { background: #040002; color: white; }



/*Slider Background Transparent*/
.camera_wrap {
    background: #ffffff;
}


/*to change background on Subscribe button*/
.navigationOuterContainer .navigationContainer .right input.nextButton, .navigationOuterContainer .navigationContainer .right input.typeButton, .navigationOuterContainer .navigationContainer .right input[type=submit] {
background: #040002;color: #EDB847; Font-family:Tahoma; font-size: smaller;
}
/*changes color of row on calendar*/

.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*=Button] a, .WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*=Button] span {
    background: #000000;}
    
     .WaGadgetEventsStateCalendar .sectionTitle {
     background-color: #ffffff;
     color: #000000;font-size: 24px;font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;}

/*change color of next buttons*/
.navigationOuterContainer .navigationContainer input.nextButton, .navigationOuterContainer .navigationContainer input.typeButton, .navigationOuterContainer .navigationContainer input[type=submit], .loginButton, .typeButton, input[type=submit] {background-color: #040002 !important; color:#edb847 !important;} /* button color */
.navigationOuterContainer .navigationContainer input.nextButton:hover, .navigationOuterContainer .navigationContainer input.typeButton:hover, .navigationOuterContainer .navigationContainer input[type=submit]:hover, .loginButton:hover, .typeButton:hover, input[type=submit]:hover {background-color: #ffffff !important;} /* hover color */


/* make system buttons curved*/

input[type=submit] { border-radius: 20px !important; border: 3px solid #EDB847; }


